     
<html>       
       
<body>
<div style="text-align:center">
 <form  action = "pushFCMNotification.php" method = "post">
           </br></br></br>
            <input type = "text" name = "token" placeholder = "Enter token" required autofocus></br></br>
	    <input type = "text" name = "title"  placeholder ="Enter title" required autofocus></br></br>
	    <input type = "text" name = "msg"  placeholder ="Enter Message" required autofocus></br></br>
           
            <button type = "submit" name = "ok">Send Message</button>
         </form>
			
       
     </div>    
    
   </body>
</html>